﻿<%@ Page Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true"
         CodeFile="Default.aspx.cs" Inherits="_Default" Title="صفحه اصلی" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
<!--
    <table class="tbl" align="right">
        <tr>
            <td align="right">
                <div id="mystyle">
                    <ul> 
                        <li><span>عملیات اصلی </span>
                            <ul>
                                <li><a href="SabtPerson.aspx"> ثبت ولادت </a></li>
                                <li><a href="SabtGovahi.aspx"> ثبت گواهی ولادت </a></li>
                                <li><a href="OutBoxListPerson.aspx">لیست صادره </a></li>
                                <li><a href="InBoxListPerson.aspx">لیست وارده </a></li>
                                <li><a href="DoListPerson.aspx">لیست انجام شده </a></li>
                                <li><a href="Sabttozihat.aspx">چاپ توضیحات</a></li>
                                <li><a href="Login.aspx">خروج </a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </td>
        </tr>
    </table>
-->
</asp:Content>